
header {
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
	text-align: center;

}

nav {
	margin: 0;
	padding: 0;
}

.show {
	display: block;
}

.navLogo {
	float: left;
	line-height: 140px;
	margin-left: 40px;
}

ul {
	/*float: right;*/
	list-style: none;
	width: 30%;
	height: 140px;
	margin-left: 80%;
}

li {
	display: inline;
	float: left;
	width: auto;
	height: 40px;
	margin-right: 20px;
}

li a {
	display: block;
	float: left;
	height: 20px;
	line-height: 40px;
	color: black;
	font-family: Arial;
}

a {
	text-decoration: none;
}

ul li a:hover {
	text-decoration: underline;
    text-decoration-color: #7ec5cc;
	
}



header p {
	height: 0;
	color: black;
	font-family: Arial;
}

#nav {
	display: none;
	position: absolute;
	top: 10px;
	right: 20px;
	width: 44px;
	height: 22px;
	background: transparent url(pics/menu_pic.png) no-repeat 0 0;
}

.open {
	background: transparent url(pics/menu-x_pic.png) no-repeat 0 0 !important;
	width: 44px;
	height: 22px;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%; 
    
	
}

#container {
    position: relative;
	width: 95%;
    max-width: 1500px;
    margin: 10px auto;
	text-align: center;
	
}

h1 {
    font-family: Arial;
    font-size: 3.25em; 
}

h2 {
    font-family: Arial;
    font-size: 1.75em; 
    text-transform: uppercase;
    margin-bottom: 20px;
}


h3 {
    font-family: Arial; 
	font-size: 1.25rem;
    margin-bottom: 10px;
}

#content {
    text-align: center;
	display: block;
    width: 75%; 
    margin: auto; 
	
}

section {
	padding: 30px;
	margin: 0;
}

.imgLogo {
	max-height: 100%;
	max-width: 100%;
	text-align: center;
	margin-bottom: 20px;
	
}

.bannerSection {
    height: auto;
	width: auto;
	margin-top: 70px;
}

.worksDiv {
	position: relative;
	max-width: 100%;
	display: inline-block;
	
}

.worksImg {
	max-width: 100%;
	opacity: 1;
	height: auto;
	transition: .5s ease;
	backface-visibility: hidden;
}

.middle {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.worksDiv:hover .worksImg {
	opacity: 0.3;
}

.worksDiv:hover .middle {
	opacity: 1;
}

.worksText {
	background: black;
	color: white;
	font-size: 16px;
	padding: 16px 32px;
}

.worksDes {
	margin: 0;
	padding: 0;
	margin-top: 100px;
}

p {
    margin-bottom: 10px;
}

.profileImg {
	margin-bottom: 10px;
}

.someImg {
	padding: 5px;
}

footer {
    clear: both;
    padding: 10px 1.25%;
    font-size: 0.75em; 
	text-align: center;
	display: block;
}


@media screen and (max-width: 1024px) {
header {
	height: 280px;
	
}
	
#nav {
	display: block;
}

.navLogo {
	text-align: center;
	margin: 0;
}

ul {
	width: 100%;
	display: none;
	float: right;
}

ul li {
	width: 100%;
	
}

ul li a {
	width: 100%;
	text-align: center;
	padding: 0;
}

ul li a:hover {
	text-decoration: underline;
    text-decoration-color: #7ec5cc;
}

body {
	font-size: 95%;
}	

#content {
	margin-top: -250px;
}

.bannerSection {
	margin-top: -100px;
}

.worksImg {
	float: none;
	width: 100%;
	margin: auto;

}

}

@media screen and (max-width: 680px) {
body {
	font-size: 90%
}
	
#container {
	width: 100%;
}
	

	
#content {
	float: none;
	width: 100%;
	margin-top: -250px;
}

ul {
	float: right;
}

h3 {
	font-size: 1.65rem;
	margin-bottom: 10px;
}
	
#nav {
	display: block;
	position: absolute;
	top: 10px;
	right: 20px;
	width: 44px;
	height: 22px;
	background: transparent url(pics/menu_pic.png) no-repeat 0 0;
}

.bannerSection {
	margin-top: -90px;
}
	
.worksImg {
	float: none;
	width: 100%;
	margin: auto;
}
	

}